components:
  schemas:
    ProcessorMetrics_ProcessorMetrics:
      $ref: http://redfish.dmtf.org/schemas/v1/ProcessorMetrics.v1_6_3.yaml#/components/schemas/ProcessorMetrics_v1_6_3_ProcessorMetrics
      description: The ProcessorMetrics schema contains usage and health statistics
        for a processor.
      x-longDescription: This resource contains the processor metrics for a single
        processor in a Redfish implementation.
title: '#ProcessorMetrics.ProcessorMetrics'
x-copyright: Copyright 2014-2023 DMTF. For the full DMTF copyright policy, see http://www.dmtf.org/about/policies/copyright
x-owningEntity: DMTF
